name=BraccioRobot
version=1.0.0
author=Stefan Str�mberg
maintainer=Stefan Str�mberg <stefangs@nethome.nu>
sentence=Braccio Robot controller API.
paragraph=Designed for TinkerKit Braccio.
category=Device Control
url=http://www.arduino.org/learning/reference/Braccio
architectures=avr, samd, sam
